version: "2"
sql:
  - queries: "runner/internal/data/postgres/queries.sql"
    schema: "runner/internal/data/postgres/migrations"
    engine: "postgresql"
    gen:
      go:
        sql_package: pgx/v4
        package: "postgres"
        out: "runner/internal/data/postgres"

  - queries: "catalog/internal/data/postgres/queries.sql"
    schema: "catalog/internal/data/postgres/migrations"
    engine: "postgresql"
    gen:
      go:
        sql_package: pgx/v4
        package: "postgres"
        out: "catalog/internal/data/postgres"
